<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Slávenia - 1.jan. až 31.dec.</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=5&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=5&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=5&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=5&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">5</a>
<span class="inactive">6</span>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=5&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 6 z 9</div>
<hr />
<dl>
<dt class=cervene>15. aug., Nanebovzatie Panny Márie, vo dne</dt>
<dd>
<span class="help"><strong>Po tvojej pravici, Pane, stojí kráľovná ozdobená zlatom.</strong> (Ž 45) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>755</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>15. aug., Nanebovzatie Panny Márie, vo dne</b></li><li>žalm: <b>Ž 45</b>, verše: <b></b>, 
                    názov žalmu: <b>Svadobná pieseň pre kráľa</b>, charakter žalmu: <b>Pieseň lásky. Hymnus. Básnik je očarený Kráľom. Prorocky je opísaná svatba Mesiáša s nevestou Cirkvou (sám Kráľ zatúžil za tvojou krásou). Pestré rúcho. Vchod do paláca. Radostný jasot. Večná veleba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 214 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Všet.: Ž 45</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1074</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_15_nanebovzatie_p_marie_vo_dne.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>16. aug., sv. Štefana Uhorského</dt>
<dd>
<span class="help"><strong>Blažený muž, ktorý sa bojí Pána.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>16. aug., sv. Štefana Uhorského</b></li><li>žalm: <b>Ž 112</b>, verše: <b></b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1075</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_16_stefan_uhorsky__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_16_stefan_uhorsky__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>19. aug., sv. Jána Eudes, k.</dt>
<dd>
<span class="help"><strong>Pane, zachovaj moju dušu v tvojom pokoji.</strong> (Ž 131) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>19. aug., sv. Jána Eudes, k.</b></li><li>žalm: <b>Ž 131</b>, verše: <b></b>, 
                    názov žalmu: <b>Detská dôvera v Pána</b>, charakter žalmu: <b>Zriekanie sa hĺbania veľkých a neprístupných právd, odovzdanie sa opatery Božej ako dieťa, keď spočíva v lone matky.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 090</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html">Všet.: Ž 131</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 1076</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>20. aug., sv. Bernarda, op., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Nauč ma, Pane, svoje ustanovenia.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1452</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>20. aug., sv. Bernarda, op., uč. cirkvi</b></li><li>žalm: <b>Ž 119</b>, verše: <b>9.10.11.12.13.14</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1077</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_20_bernard__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_20_bernard__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>21. aug., sv. Pia X., pp.</dt>
<dd>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</strong> (Ž 89) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>21. aug., sv. Pia X., pp.</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 098*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 1078</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>22. aug., Panny Márie Kráľovnej (a)</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 113) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>22. aug., Panny Márie Kráľovnej (b)</b></li><li>žalm: <b>Ž 113</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na meno Pánovo</b>, charakter žalmu: <b>Prvý žalm zo série chvál Pána (Hallel), ktoré sa spievali na výročné sviatky (Veľká noc, Slávnosť žatvy, Slávnosť stánkov, Posvätenie chrámu a pod.)</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Všet.: Ž 113</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 1080</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Nech je velebené meno Pánovo odteraz až naveky.</strong> (Ž 113) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1392</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>22. aug., Panny Márie Kráľovnej (a)</b></li><li>žalm: <b>Ž 113</b>, verše: <b>1-2. 3-4. 5-6. 7-8</b>, 
                    názov žalmu: <b>Chválospev na meno Pánovo</b>, charakter žalmu: <b>Prvý žalm zo série chvál Pána (Hallel), ktoré sa spievali na výročné sviatky (Veľká noc, Slávnosť žatvy, Slávnosť stánkov, Posvätenie chrámu a pod.)</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.32)</b>, 
                    výrazový okruh: <b>Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Všet.: Ž 113</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a> | 
                  <i>id: 1238</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_22_p_maria_kralovna__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_22_p_maria_kralovna__jk.odt">odt</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pánovo meno chváľme, zvelebujme.</strong> (Ž 113) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>853</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>22. aug., Panny Márie Kráľovnej (a)</b></li><li>žalm: <b>Ž 113</b>, verše: <b>1-2. 3-4. 5-6. 7-8</b>, 
                    názov žalmu: <b>Chválospev na meno Pánovo</b>, charakter žalmu: <b>Prvý žalm zo série chvál Pána (Hallel), ktoré sa spievali na výročné sviatky (Veľká noc, Slávnosť žatvy, Slávnosť stánkov, Posvätenie chrámu a pod.)</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.32)</b>, 
                    výrazový okruh: <b>Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=113.html">Všet.: Ž 113</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a> | 
                  <i>id: 1079</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_22_p_maria_kralovna__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_22_p_maria_kralovna__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>23. aug., sv. Ruženy Limskej, panny</dt>
<dd>
<span class="help"><strong>Mládenci a panny, chváľte meno Pánovo.</strong> (Ž 148) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1466</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>23. aug., sv. Ruženy Limskej, panny</b></li><li>žalm: <b>Ž 148</b>, verše: <b>1-2. 11-13a. 13c-14</b>, 
                    názov žalmu: <b>Chválospev o Bohu Stvoriteľovi</b>, charakter žalmu: <b>Celý svet je dielom Božím a preto všetko tvorstvo má oslavovať Pána. Chvála má začať na nebesiach a tvorstvo ho má chváliť aj kvôli Izraelu, ktorého Pán vyslobodil z poddanstva.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.36)</b>, 
                    výrazový okruh: <b>Ž 148 Chváľte, chváľte, chváľte meno Pánovo.</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=148.html">Všet.: Ž 148</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html">Katarína vl. (ž.n.36)</a> | 
                  <i>id: 1081</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_23_ruzena_limska__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_23_ruzena_limska__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>24. aug., sv. Bartolomeja, ap.</dt>
<dd>
<span class="help"><strong>Tvoji svätí, Pane, oznamujú slávu tvojho kráľovstva.</strong> (Ž 145) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1326</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>24. aug., sv. Bartolomeja, ap.</b></li><li>žalm: <b>Ž 145</b>, verše: <b>10-11. 12-13b. 17-18</b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.37)</b>, 
                    výrazový okruh: <b>Ž 103 Milostivý a milosrdný je Pán</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html">Katarína vl. (ž.n.37)</a> | 
                  <i>id: 1082</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_24_bartolomej__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_24_bartolomej__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>25. aug., sv. Ľudovíta</dt>
<dd>
<span class="help"><strong>Blažený muž, ktorý sa bojí Pána.</strong> (Ž 112) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. aug., sv. Ľudovíta</b></li><li>žalm: <b>Ž 112</b>, verše: <b></b>, 
                    názov žalmu: <b>Blaženosť spravodlivého človeka</b>, charakter žalmu: <b>Kto miluje Boha, miluje aj blížneho a láska k blížnemu býva odmenená požehnaniami. Boh takého človeka podporuje, chráni pred zlou povesťou, dáva mu nad nepriateľmi zvíťaziť a bohato ho odmeňuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=112.html">Všet.: Ž 112</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1083</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_ludovit__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_ludovit__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>25. aug., sv. Jozefa de Calasanz, k.</dt>
<dd>
<span class="help"><strong>Velebiť budem Pána v každom čase.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1486</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>25. aug., sv. Jozefa de Calasanz, k.</b></li><li>žalm: <b>Ž 34</b>, verše: <b>2-3. 4-5. 6-7. 8-9. 10-11</b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 1084</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_jozef_de_casalanz__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_25_jozef_de_casalanz__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>27. aug., sv. Moniky</dt>
<dd>
<span class="help"><strong>Pane, zachovaj moju dušu v tvojom pokoji.</strong> (Ž 131) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>27. aug., sv. Moniky</b></li><li>žalm: <b>Ž 131</b>, verše: <b></b>, 
                    názov žalmu: <b>Detská dôvera v Pána</b>, charakter žalmu: <b>Zriekanie sa hĺbania veľkých a neprístupných právd, odovzdanie sa opatery Božej ako dieťa, keď spočíva v lone matky.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 090</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=131.html">Všet.: Ž 131</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 1085</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>28. aug., sv. Augustína, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Nauč ma, Pane, svoje ustanovenia.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1452</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>28. aug., sv. Augustína, b., uč. cirkvi</b></li><li>žalm: <b>Ž 119</b>, verše: <b>9.10.11.12.13.14</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1086</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_28_augustin__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_28_augustin__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>29. aug., Mučenícka smrť sv. Jána Krstiteľa</dt>
<dd>
<span class="help"><strong>Moje ústa, Pane, budú hlásať tvoju spásu.</strong> (Ž 71) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>29. aug., Mučenícka smrť sv. Jána Krstiteľa</b></li><li>žalm: <b>Ž 71</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, moja nádej od mladosti</b>, charakter žalmu: <b>Dávidov spev vo svojej starobe, keď ho jeho nevďačný a nedočkavý syn Absolón chcel násilne pozbaviť trónu.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.30)</b>, 
                    výrazový okruh: <b>Ž 147 Chváľ Jeruzalem Pána...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 171</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Všet.: Ž 71</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html">Bohuslav Korejs (ž.n.30)</a> | 
                  <i>id: 1087</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>3. sep., sv. Gregora Veľkého, pp., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Zvestujte všetkým národom zázraky Pánove.</strong> (Ž 96) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. sep., sv. Gregora Veľkého, pp., uč. cirkvi</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 169*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 1088</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>7. sep., sv. Troch košických mučeníkov</dt>
<dd>
<span class="help"><strong>Naša duša unikla ako vtáča zo siete poľovníkov.</strong> (Ž 124) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>7. sep., sv. Troch košických mučeníkov</b></li><li>žalm: <b>Ž 124</b>, verše: <b></b>, 
                    názov žalmu: <b>Naša pomoc v mene Pánovom</b>, charakter žalmu: <b>Živý opis čo by sa stalo, keby Pán nebol vyslobodil národ z nebezpečenstva, ktoré mu hrozilo záhubou. Potom ľud Pánovi ďakuje za poskytnutú pomoc a záchranu.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 020</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html">Všet.: Ž 124</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 1089</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>8. sep., Narodenie Panny Márie</dt>
<dd>
<span class="help"><strong>Duša mi jasá v mojom Bohu.</strong> (Ž 13) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>759</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>8. sep., Narodenie Panny Márie</b></li><li>žalm: <b>Ž 13</b>, verše: <b></b>, 
                    názov žalmu: <b>Nárek spravodlivého, dôverujúceho Bohu</b>, charakter žalmu: <b>Dokedy mi bude dušu trápiť nepokoj a srdce dennodenne bôľ? ... ja dúfam v tvoje milosrdenstvo ...</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 215 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=13.html">Všet.: Ž 13</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 1090</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_08_narodenie_p_marie.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>9. sep., sv. Petra Clavera, k.</dt>
<dd>
<span class="help"><strong>Blažený človek, čo v zákone Pánovom má záľubu.</strong> (Ž 1) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1334</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>9. sep., sv. Petra Clavera, k.</b></li><li>žalm: <b>Ž 1</b>, verše: <b>1-2. 3. 4+6</b>, 
                    názov žalmu: <b>Dve cesty</b>, charakter žalmu: <b>Cesta spravodlivého a bezbožného. Opis čŕt blaženého človeka. Láska k zákonu.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html">Všet.: Ž 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1091</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_09_peter_claver__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_09_peter_claver__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>12. sep., Mena Panny Márie</dt>
<dd>
<span class="help"><strong>Srdce mi plesá v mojom Bohu.</strong> (1 Sam 2) <sub>6</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>694</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>12. sep., Mena Panny Márie</b></li><li>žalm: <b>1 Sam 2</b>, verše: <b>1b-c. 4-5. 6-7. 8a-d</b>, 
                    názov žalmu: <b>Chválospev Anny</b>, charakter žalmu: <b>Roh = znak sily. Skala, pevnosť = časté meno Boha v Starom Zákone. Boh je pánom života a smrti. Prvých kráľov Izraela, Šaula a Dávida, pomazal za kráľov Annin syn Samuel.</b></li> 
                  <li>ž.nápev.: <b>Štefan Tuka: Adoramus Te 3/09 s.18</b>, 
                    výrazový okruh: <b>1 Sam 2 Srdce mi plesá v mojom Bohu.</b></li><li>v roku  <b>2009</b> spracoval <b>Štefan Tuka</b> <sub>6</sub></li><li>nápev bol vydaný v: <b>podľa: Adoramus Te 3/2009, s. 18</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">Všet.: 1 Sam 2</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html">Štefan Tuka: Adoramus Te 3/09 s.18</a> | 
                  <i>id: 1092</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_12_meno_p_marie__st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_12_meno_p_marie__st.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>13. sep., sv. Jána Zlatoústeho, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Hľa, prichádzam, Pane, chcem plniť tvoju vôľu.</strong> (Ž 40) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>13. sep., sv. Jána Zlatoústeho, b., uč. cirkvi</b></li><li>žalm: <b>Ž 40</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky a prosba o pomoc</b>, charakter žalmu: <b>Najlepšou vďakou Bohu je poslušnosť a obeta ducha (tí, čo túžia po pomoci, nech zvelebujú Pána), a nie vonkajšie obety ("obety a dary si nepraješ"), ktoré nie sú ničím, ak sa nepodriadime Božej vôli.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.24)</b>, 
                    výrazový okruh: <b>Ž 40 Hľa prichádzam, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 060</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html">Všet.: Ž 40</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html">Petr Eben (ž.n.24)</a> | 
                  <i>id: 1093</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>14. sep., Povýšenie sv. kríža</dt>
<dd>
<span class="help"><strong>Pane, ty buď našou spásou.</strong> (Ž 78) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>762</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>14. sep., Povýšenie sv. kríža</b></li><li>žalm: <b>Ž 78</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia dobrota a nevera ľudu v dejinách spásy</b>, charakter žalmu: <b>Asafov žalm, prvý zo série historických (78, 105, 106) - história vyvoleného národa od odchodu do Egypta po koniec kráľovstva Dávidovho. </b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 216 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=78.html">Všet.: Ž 78</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1094</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_14_povysenie_sv_kriza.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>15. sep., Sedembolestnej Panny Márie, patr. Slovenska</dt>
<dd>
<span class="help"><strong>Ty si sláva nášho národa, ty si radosť nášho ľudu.</strong> (Lk 1) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>765</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>15. sep., Sedembolestnej Panny Márie, patr. Slovenska</b></li><li>žalm: <b>Lk 1</b>, verše: <b></b>, 
                    názov žalmu: <b>Magnifikat (Chválospev Panny Márie: "Velebí moja duša Pána")</b>, charakter žalmu: <b>Hovorí ho Mária pri navševe príbuznej Alžbety, matky Jána Krstiteľa, po tom, čo anjel zvestoval Márii, že počne a porodí syna a zároveň sa dozvedela, že Alžbeta v svojej starobe čaká svoje prvé dieťa.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 217 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Všet.: Lk 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 1095</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_15_7_bolsetn_p_marie.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</dd>
<dt class=cervene>16. sep., sv. Kornélia, pp. a Cypriána, b., muč.</dt>
<dd>
<span class="help"><strong>Pane, tí, čo sejú v slzách, s jasotom budú žať.</strong> (Ž 126) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1417</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>16. sep., sv. Kornélia, pp. a Cypriána, b., muč.</b></li><li>žalm: <b>Ž 126</b>, verše: <b>1-2b. 2c-3. 4+5. 6</b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1096</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_16_kornelius_a_cyprian__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_16_kornelius_a_cyprian__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>17. sep., sv. Róberta Bellarmina, b., uč. cirkvi</dt>
<dd>
<span class="help"><strong>Výroky Pánove sú pravdivé a všetky spravodlivé.</strong> (Ž 19) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1451</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>17. sep., sv. Róberta Bellarmina, b., uč. cirkvi</b></li><li>žalm: <b>Ž 19</b>, verše: <b>8. 9. 10. 11</b>, 
                    názov žalmu: <b>Oslava Boha Stvoriteľa </b>, charakter žalmu: <b>Božia sláva sa odzrkadľuje v prírode a v zjavení: Zákon Pánov je dokonalý, osviežuje dušu. Rozhodnutia Pánove sú správne, potešujú srdce. Výroky Pánove sú pravdivé a všetky spravodlivé.</b></li> 
                  <li>ž.nápev.: <b>Tomáš op. (Liturg.Spevník-II)</b>, 
                    výrazový okruh: <b>Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=19.html">Všet.: Ž 19</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a> | 
                  <i>id: 1097</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_17_robert_bellarmin__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_17_robert_bellarmin__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>19. sep., sv. Januára, b., muč.</dt>
<dd>
<span class="help"><strong>Pane, tí, čo sejú v slzách, s jasotom budú žať.</strong> (Ž 126) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1417</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>19. sep., sv. Januára, b., muč.</b></li><li>žalm: <b>Ž 126</b>, verše: <b>1-2b. 2c-3. 4+5. 6</b>, 
                    názov žalmu: <b>V Bohu je radosť a nádej</b>, charakter žalmu: <b>Žalm vznikol po návrate z babylonského zajatia. Navrátilci z prvého transportu, museli vo vlasti mnoho skúsiť.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=126.html">Všet.: Ž 126</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 1098</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_19_januar__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/09_19_januar__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>20. sep., sv. Ondreja Kima Taegona, k., Pavla Chonga Hasanga a spol., </dt>
<dd>
<span class="help"><strong>Naša duša unikla ako vtáča zo siete poľovníkov.</strong> (Ž 124) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>20. sep., sv. Ondreja Kima Taegona, k., Pavla Chonga Hasanga a spol., </b></li><li>žalm: <b>Ž 124</b>, verše: <b></b>, 
                    názov žalmu: <b>Naša pomoc v mene Pánovom</b>, charakter žalmu: <b>Živý opis čo by sa stalo, keby Pán nebol vyslobodil národ z nebezpečenstva, ktoré mu hrozilo záhubou. Potom ľud Pánovi ďakuje za poskytnutú pomoc a záchranu.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 020</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=124.html">Všet.: Ž 124</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 1099</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;kategoria=5&amp;ukaz=a-kategorie.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;kategoria=5&amp;ukaz=a-kategorie.html">1</a>
<a href="index.php%3Foffset=1&amp;kategoria=5&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=5&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=5&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=5&amp;ukaz=a-kategorie.html">5</a>
<span class="inactive">6</span>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=5&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=6&amp;kategoria=5&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=5&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 6 z 9</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
